events.listen("recipes", function (e) {
  e.shaped(item.of("mob_grinding_utils:rotten_egg", 1), ["BAB", "ACA", "BAB"], {
    A: "resourcechickens:duck_egg",
    B: "mob_grinding_utils:fluid_xp_bucket",
    C: "minecraft:zombie_head",
  });
});
